form{
    margin-top: 50px;
    width: 60%;
    text-align: right;
}
hr{
    background: #53c281;
    height: 1px;
}
.campos{
    height: 25px;
    width: 300px;
    border: 1px #6c6c6c solid;
    margin: 4px 2px;
    border-radius: 3px;
}
.botoes{
    font-family: system-ui;
    margin-top: 5px;
    margin-left: 10px;
    width: 150px;
    height: 30px;
    border-radius: 12px;
}
.botoes:hover{
    cursor: pointer;
}
.confirmar{
    background: #53c281;
    border: 1px #5df09a solid;
    color: white
    
}
.confirmar:hover{
    background: #3f9261;
}
.cancelar{
    background: #f0ecec;
    border: #000 1px solid;
}
.cancelar:hover{
    background: #a5a5a5;
}
